POST https://api.bundeling.com/V2/user_attends_event
Parameters
Body
Name
Description
Type
Nillable
Required
event_uuid
Unique identifier of the event the user will attend
string
false
true
user_uuid
Unique identifier of a user. Only required when using an API key without user authentication.
string
false
false
certain
Defines if a user is certainly coming. When set to 1, it is impossible to cancel without contacting your Bundeling administrator. When set to -1 the user is not attending.
int
false
true
guests
The number of guests a user will be bringing. Notice: Ignored when form_data_uuid is set and the form it belongs to has a guests field set
int
false
false
notes
Optional additional notes.
string
false
false
form_data_uuid
A form data to connect to this attendance registration by using the unique identifier.
string
false
false
external_reference
Reference for linking to external systems.
string
false
false
Example request
Headers
Content-Type:application/json
Api-Key:RAegSX8yZfEbqSPM
Body
{
"event_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"user_uuid": "8e09c4749b234633a7319148aac8cb81",
"certain": 1,
"guests": 1,
"notes": "I will be bringing my wife",
"form_data_uuid": "5EE661BC5C7C4C46802E178A1C055C7B",
"external_reference": "123908"
}
Example response
{
"uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
"event_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"user_uuid": "8e09c4749b234633a7319148aac8cb81",
"certain": 1,
"guests": 1,
"notes": "I will be bringing my wife",
"external_reference": "123908",
"creationdate": "2026-04-03T00:00:00+0200",
"lastupdate": "2026-04-03T00:00:00+0200"
}